body					  { font-size:12px; line-height:14px; color:#000000; font-family:sans-serif; text-decoration:none; margin:0px; background-color:#FFFFFF; }
A:link					{ font-size:12px; line-height:16px; text-decoration:none; color:#0000FF; }
A:visited				{ font-size:12px; line-height:16px; text-decoration:none; color:#0000FF; }
A:active				{ font-size:12px; line-height:16px; text-decoration:none; color:#FF0000; }
A:hover					{ font-size:12px; line-height:16px; text-decoration:underline; color:#FF0000; }
.thisPage				{ font-size:12px; line-height:14px; font-weight:bold; color:#FFFF00; border:1px solid #BBBBBB; background-color:#00CC00; }

form {display: inline;}



/* sting pages with akita	*/
/* TOPイメージ表示	*/
.topTitleImage				{ width:950px; height:80px; text-align:right; font-size:14px; font-weight:bold; color:#FFFFFF; border:1px solid #999999; background-repeat: no-repeat; background-position:center; background-image:url("../images/head_title.gif"); }



/* デフォルトテーブルサイズ	*/
.defaultTableSize		{ width:950px; border:0px; }
/* デフォルトテーブルサイズ	入力画面用	*/
.defaultTableSizeInput		{ width:950px; border: 1px solid #999999; padding: 1px;}
/* デフォルトテーブルサイズ	footer line*/
.defaultTableSizeFooter		{ width:950px; border:0px; height: 40; border-top: 1px solid #999999; }

/* 白抜き枠付セル */
.whiteBoxSel	{ font-size:12px; line-height:14px; color:#000000; border:1px solid #BBBBBB; background-color:#FFFFFF; padding:5px; }
.whiteBoxSelC	{ font-size:12px; line-height:14px; color:#000000; border:1px solid #BBBBBB; background-color:#FFFFFF; padding:5px; text-align:center; }
.whiteBoxSelR	{ font-size:12px; line-height:14px; color:#000000; border:1px solid #BBBBBB; background-color:#FFFFFF; padding:5px; text-align:right; }

/* タイトルバー 文字寄せ3種	*/
.titlebarL			{ height:19px; padding-top:2px; font-size:12px; color:#FFFFFF; padding-left:5px; background-image:url("../images/stn_head_title_bg.gif"); }
.titlebarC			{ height:19px; padding-top:2px; font-size:12px; color:#FFFFFF; padding-left:5px; background-image:url("../images/stn_head_title_bg.gif"); text-align:center; }
.titlebarR			{ height:19px; padding-top:2px; font-size:12px; color:#FFFFFF; padding-left:5px; background-image:url("../images/stn_head_title_bg.gif"); text-align:right; }
/* タイトルフッター 文字寄せ3種	*/
.titlefotL			{ height:19px; padding-top:2px; font-size:12px; color:#FFFFFF; padding-left:5px; background-image:url("../images/stn_head_title_ft.gif"); }
.titlefotC			{ height:19px; padding-top:2px; font-size:12px; color:#FFFFFF; padding-left:5px; background-image:url("../images/stn_head_title_ft.gif"); text-align:center; }
.titlefotR			{ height:19px; padding-top:2px; font-size:12px; color:#FFFFFF; padding-left:5px; background-image:url("../images/stn_head_title_ft.gif"); text-align:right; }

/* タイトルバーグラフィック無し 文字寄せ3種	*/
.titlebarDarkGC			{ padding:5px; font-size:12px; text-align:center; background-color:#1978A4; color:#FFFFFF; border:1px solid #BBBBBB;}
.titlebarDarkGL			{ padding:5px; font-size:12px; text-align:left; background-color:#1978A4; color:#FFFFFF; border:1px solid #BBBBBB;}
.titlebarDarkGR			{ padding:5px; font-size:12px; text-align:right; background-color:#1978A4; color:#FFFFFF; border:1px solid #BBBBBB;}

/* タイトルバーグラフィック無しパディング無 文字寄せ3種	*/
.titlebarDarkGC2			{ font-size:12px; text-align:center; background-color:#1978A4; color:#FFFFFF; border:1px solid #BBBBBB;}
.titlebarDarkGL2			{ font-size:12px; text-align:left; background-color:#1978A4; color:#FFFFFF; border:1px solid #BBBBBB;}
.titlebarDarkGR2			{ font-size:12px; text-align:right; background-color:#1978A4; color:#FFFFFF; border:1px solid #BBBBBB;}

/* タイトルバーグラフィック無しパディング無 文字寄せ3種	文字サイズ 11px*/
.titlebarDarkGC11			{ font-size:11px; text-align:center; background-color:#1978A4; color:#FFFFFF; border:1px solid #BBBBBB;}
.titlebarDarkGL11			{ font-size:11px; text-align:left; background-color:#1978A4; color:#FFFFFF; border:1px solid #BBBBBB;}
.titlebarDarkGR11			{ font-size:11px; text-align:right; background-color:#1978A4; color:#FFFFFF; border:1px solid #BBBBBB;}


/* 入力等表題セル(グリーン)		文字寄せ3種	*/
.inputTitleL		{ padding:5px; font-size:12px; text-align:left; line-height:14px; border:1px solid #BBBBBB; background-color:#7BD0F8;  padding:5px; }
.inputTitleC		{ padding:5px; font-size:12px; text-align:center; line-height:14px; border:1px solid #BBBBBB; background-color:#7BD0F8;  padding:5px; }
.inputTitleR		{ padding:5px; font-size:12px; text-align:right; line-height:14px; border:1px solid #BBBBBB; background-color:#7BD0F8;  padding:5px; }

/* 入力等表題セル(グレー)		文字寄せ3種	*/
.inputTitleGrayC			{ font-size:12px; text-align:center; background-color:#DDDDDD; }
.inputTitleGrayL			{ font-size:12px; text-align:left; background-color:#DDDDDD; }
.inputTitleGrayR			{ font-size:12px; text-align:right; background-color:#DDDDDD; }
/* 入力等表題セル(グレー)11px		文字寄せ3種	*/
.inputTitleGrayC11			{ font-size:11px; text-align:center; background-color:#DDDDDD; }
.inputTitleGrayL11			{ font-size:11px; text-align:left; background-color:#DDDDDD; }
.inputTitleGrayR11			{ font-size:11px; text-align:right; background-color:#DDDDDD; }

/* 入力等第2表題セル		文字寄せ3種	*/
.inputSecondTitleL		{ padding:5px; background-color:#C0C0C0;line-height:14px; font-size:12px; text-align:left;  border:1px solid #EEEEEE;}
.inputSecondTitleC		{ padding:5px; background-color:#C0C0C0;line-height:14px; font-size:12px; text-align:center;  border:1px solid #EEEEEE;}
.inputSecondTitleR		{ padding:5px; background-color:#C0C0C0;line-height:14px; font-size:12px; text-align:center;  border:1px solid #EEEEEE;}

/* 入力･確認セル		文字寄せ3種	*/
.inputSelL			{ padding:5px; background-color:#EEEEEE;line-height:14px; font-size:12px; text-align:left;  border:1px solid #BBBBBB;}
.inputSelC			{ padding:5px; background-color:#EEEEEE;line-height:14px; font-size:12px; text-align:center;  border:1px solid #BBBBBB;}
.inputSelR			{ padding:5px; background-color:#EEEEEE;line-height:14px; font-size:12px; text-align:right;  border:1px solid #BBBBBB;}

/* 入力･確認セル		文字寄せ3種	パディング無*/
.inputSelL2			{ background-color:#EEEEEE; font-size:12px; text-align:left;}
.inputSelC2			{ background-color:#EEEEEE; font-size:12px; text-align:center;}
.inputSelR2			{ background-color:#EEEEEE; font-size:12px; text-align:right;}

/* 入力･確認セル		文字寄せ3種	11px*/
.inputSelL11		{ background-color:#EEEEEE; font-size:11px; text-align:left;}
.inputSelC11		{ background-color:#EEEEEE; font-size:11px; text-align:center;}
.inputSelR11		{ background-color:#EEEEEE; font-size:11px; text-align:right;}

/* 入力セル　役員追加用	*/
.inputSelAddL11	{ text-align:center; font-size:11px; background-color:#99CC33; text-align:left; }
.inputSelAddC11	{ text-align:center; font-size:11px; background-color:#99CC33; text-align:center; }
.inputSelAddR11	{ text-align:center; font-size:11px; background-color:#99CC33; text-align:right; }




/* 字色	*/
.txt12RED 			{ font-size:12px; color:#FF0000; }	/*	赤色		*/
.txt12BLU 			{ font-size:12px; color:#0000FF; }	/*	青色		*/
.txt12GRN 			{ font-size:12px; color:#1978A4; }	/*	緑色		*/
.txt12PNK				{ font-size:12px; color:#FF2266; }	/*	ピンク	*/
.txt12BLK				{ font-size:12px; color:#000000; }	/*	黒			*/
.txt12GRY				{ font-size:12px; color:#808080; }	/*	gray		*/
/* 字色	*/
.txt14RED 			{ font-size:14px; color:#FF0000; }	/*	赤色		*/
.txt14BLU 			{ font-size:14px; color:#0000FF; }	/*	青色		*/
.txt14GRN 			{ font-size:14px; color:#1978A4; }	/*	緑色		*/
.txt14PNK				{ font-size:14px; color:#FF2266; }	/*	ピンク	*/
.txt14BLK				{ font-size:14px; color:#000000; }	/*	黒			*/
.txt14GRY				{ font-size:14px; color:#808080; }	/*	gray		*/

/* フッター	*/
.footerLine			{ text-align:center; font-size:12px; border:1px solid #BBBBBB; color:#000000; background-color:#7BD0F8; padding-bottom:5px; padding-top:5px; width:948px; }

/* ログオフボタン	*/
.logoffBtn			{ width:150px; height:30px; color:#0000FF; }

/* TOP Line guide class */
/* td 要素	*/
.guideTD				{ font-size:12px; line-height:20px; vertical-align:middle; color:#000000; background-color:#7BD0F8; }

/* default arrow style	*/
.guideArrow				{ color:#0000ff; }

/* highlight style			*/
.guideHighlight		{ height:20px; font-size:12px; line-height:20px; vertical-align:baseline; color:#FFFFFF; border:1px solid #FFFFFF; background-color:#677ED9; }




/*=======================================================================================================*/
/*		ページレイアウト																																									 */
/*=======================================================================================================*/
/*     Layoutcss class						*/
.c-both{
	clear:both;
}
/*------------------------------------*/
/*	メニュー												  */
/*------------------------------------*/
/*	コンテナ	*/
#menu-container {
 width:950px;
 margin-left:auto;
 margin-right:auto;
 text-align:left;
}
/*	左側ラッパー	*/
.menu-wrapper {
 width:270px;
 float:left;
}

/* 右側ボックス	*/
.menu-box-right {
 width:710px;
 float:left;
 text-align:left;
}

/* ヘッター	*/
.menu-heater {
 width:100%;
}
/* フッター	*/
.menu-footer {
 width:950px;
 text-align:right;
 clear:left;
}

/* センターボックス	*/
.menu-box-center {
 width:220px;
 float:right;
}
/* 左側ボックス	*/
.menu-box-left {
 width:50px;
 float:right;
}
/* メニューバー	*/
.menu-bar {
	width:170px;
	float:left;
}
/* ログインバー	*/
.login-bar {
	width:170px;
	height:80px;
	float:left;
  text-align:center;
}
/* メニューboard	*/
.menu-board {
	width:350px;
	height:280px;
	float:left;
	background-image: url("../images/keyboard.jpg");
	background-repeat: no-repeat;
	background-position:center;
  left-margin: 10px;
}
/* スライドショーboard	*/
.photo-board {
	width:350px;
	height:280px;
	float:left;
  left-margin: 10px;
}
#photodiv {
  background-repeat: no-repeat;
} 
ul.menu {
    list-style: none;
    right: 2.5%;
    width: 100%;
    margin: 0;
    padding: 0;
    border-top: 1px solid #999999;
    font-weight: bold;
}
li.menu {
    list-style: none;
    margin-bottom: 0;
    border: 1px solid #999999;
    line-height: 14px;
    text-indent: 0;
}
li.menutop {
    list-style: none;
    margin-bottom: 0;
    line-height: 14px;
    text-indent: 0;
}


/*------------------------------------*/
/*	standard ページ									  */
/*------------------------------------*/

/*	コンテナ	*/
#stn-container {
 width:950px;
 margin-left:auto;
 margin-right:auto;
 text-align:left;
}

/* 右側ボックス	*/
.stn-box-main {
 width:540px;
 float:right;
 left-margin: 10px;
}
.stn-photo-main {
 width:540px;
 float:right;
 left-margin: 50px;
}
/* 右側ボックス	 webdesign*/
.stn-box-main-webdesign {
 width:540px;
 float:right;
	background-image: url("../images/keyboard_big.jpg");
	background-repeat: no-repeat;
	background-position:center;
 left-margin: 10px;
}
/* 左側ボックス	*/
.stn-menu-bar {
 width:170px;
 float:left;
}

/* ヘッター	*/
.stn-heater {
 width:100%;
}
/* フッター	*/
.stn-footer {
 width:100%;
 text-align:right;
 clear:both;
}






